<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];

$sql = mysql_query("SELECT * FROM karyawan WHERE nik= '$kode'");
$row	= mysql_num_rows($sql);
if ($row>0){
	$input = "DELETE FROM karyawan WHERE nik= '$kode'";
	mysql_query($input);	
}else{
	echo "Maaf, tidak ada";
}
?>